## Summary
<!--Explain briefly what goes wrong and explain why you believe this is a bug and not the intended behavior of SQLite (if it is not a crash).-->**No review yet**

## Minimized query

```sql
ATTACH DATABASE ':memory:' AS aux5;
PRAGMA read_uncommitted = NO;
.stats on
PRAGMA vdbe_trace = ON;
PRAGMA empty_result_callbacks = ON;
PRAGMA fullsync = TRUE;
.explain off
ATTACH DATABASE ':memory:' AS aux70;
PRAGMA cache_spill = ON;

.help
.help .archive
.help .auth
.help .backup
.help .bail
.help .cd
.help .changes
.help .check
.help .clone
.help .connection
.help .databases
.help .dbconfig
.help .dbinfo
.help .dump
.help .echo
.help .eqp
.help .excel
.help .exit
.help .expert
.help .explain
.help .filectrl
.help .fullschema
.help .headers
.help .help
.help .import
.help .imposter
.help .indexes
.help .limit
.help .lint
.help .load
.help .log
.help .mode
.help .nonce
.help .nullvalue
.help .once
.help .open
.help .output
.help .parameter
.help .print
.help .progress
.help .prompt
.help .quit
.help .read /* unistr_quote('Control\x01') */ .help .recover
.help .restore
.help .save
.help .scanstats
.help .schema
.help .separator
.help .sha3sum
.help .shell
.help .show
.help .stats
.help .system
.help .tables
.help .timeout
.help .timer
.help .trace
.help .version
.help .vfsinfo
.help .vfslist
.help .vfsname
.help .width
 
PRAGMA  full_column_names = NO;
PRAGMA automatic_index = NO;
PRAGMA vdbe_addoptrace = TRUE;
.indexes main
CREATE TABLE [q](s string, id string, constraint pk_q primary key(id));
BEGIN;
INSERT INTO q(s,id) VALUES('' || ('hello'),'id.1');
INSERT INTO q(s,id) VALUES('goodbye','id.2');
INSERT INTO q(s,id) VALUES('again','id.3');
END;
SELECT * FROM q;
DeLeTe FROM q WHERE NOT rowid > NULL;

CREATE TRIGGER IF NOT EXISTS trg_q_1443 AFTER UPDATE OF s ON q BEGIN SELECT RAISE(IGNORE); END;
SELECT s FROM q INTERSECT SELECT s FROM (SELECT * FROM q) AS sub;
VACUUM;
DETACH DATABASE aux70;
VACUUM;
VACUUM main;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
DETACH DATABASE aux5;
CREATE TABLE T1 (
  A VARCHAR(15) PRIMARY KEY,
  B VARCHAR(30) NOT NULL UNIQUE
);
CREATE TABLE T2 (
  A VARCHAR(10) PRIMARY KEY,
  X VARCHAR(15) NOT NULL,
  C BIGINT,
  FOREIGN KEY (X) REFERENCES T1(A)
);
INSERT INTO T1 VALUES ('p', 'x');
INSERT INTO T1 VALUES ('q', 'y');
INSERT INTO T2 VALUES ('a', 'p', 9223372036854775807);
INSERT INTO T2 VALUES ('b', 'q', -9223372036854775808);
SELECT X, SUM(C) AS D, COUNT(*) AS E FROM T2 GROUP BY X;
```

## Actual output

```sql
Memory Used:                         79920 (max 79920) bytes
Number of Outstanding Allocations:   158 (max 158)
Number of Pcache Overflow Bytes:     16928 (max 16928) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                37 (max 80)
Successful lookaside attempts:       148
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    18496 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1104 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            8582
Bytes sent to write():               0
Read() system calls:                 13
Write() system calls:                0
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         79920 (max 79920) bytes
Number of Outstanding Allocations:   158 (max 158)
Number of Pcache Overflow Bytes:     16928 (max 16928) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                37 (max 80)
Successful lookaside attempts:       153
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    18496 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1104 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            8676
Bytes sent to write():               1292
Read() system calls:                 15
Write() system calls:                1
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         79920 (max 79920) bytes
Number of Outstanding Allocations:   158 (max 158)
Number of Pcache Overflow Bytes:     16928 (max 16928) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                37 (max 80)
Successful lookaside attempts:       158
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    18496 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1104 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            8773
Bytes sent to write():               2587
Read() system calls:                 17
Write() system calls:                2
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92136 (max 92136) bytes
Number of Outstanding Allocations:   175 (max 175)
Number of Pcache Overflow Bytes:     25392 (max 25392) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                41 (max 81)
Successful lookaside attempts:       216
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27744 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1472 bytes
Statement Heap/Lookaside Usage:      2912 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               7
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2912
Bytes received by read():            8870
Bytes sent to write():               3882
Read() system calls:                 19
Write() system calls:                3
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92136 (max 92136) bytes
Number of Outstanding Allocations:   175 (max 175)
Number of Pcache Overflow Bytes:     25392 (max 25392) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                38 (max 81)
Successful lookaside attempts:       221
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27744 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1472 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            8967
Bytes sent to write():               5177
Read() system calls:                 21
Write() system calls:                4
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
.auth ON|OFF             Show authorizer callbacks
.backup ?DB? FILE        Backup DB (default "main") to FILE
.bail on|off             Stop after hitting an error.  Default OFF
.binary on|off           Turn binary output on or off.  Default OFF
.cd DIRECTORY            Change the working directory to DIRECTORY
.changes on|off          Show number of rows changed by SQL
.check GLOB              Fail if output since .testcase does not match
.clone NEWDB             Clone data into NEWDB from the existing database
.connection [close] [#]  Open or close an auxiliary database connection
.databases               List names and files of attached databases
.dbconfig ?op? ?val?     List or change sqlite3_db_config() options
.dbinfo ?DB?             Show status information about the database
.dump ?OBJECTS?          Render database content as SQL
.echo on|off             Turn command echo on or off
.eqp on|off|full|...     Enable or disable automatic EXPLAIN QUERY PLAN
.excel                   Display the output of next command in spreadsheet
.exit ?CODE?             Exit this program with return-code CODE
.expert                  EXPERIMENTAL. Suggest indexes for queries
.explain ?on|off|auto?   Change the EXPLAIN formatting mode.  Default: auto
.filectrl CMD ...        Run various sqlite3_file_control() operations
.fullschema ?--indent?   Show schema and the content of sqlite_stat tables
.headers on|off          Turn display of headers on or off
.help ?-all? ?PATTERN?   Show help text for PATTERN
.import FILE TABLE       Import data from FILE into TABLE
.imposter INDEX TABLE    Create imposter table TABLE on index INDEX
.indexes ?TABLE?         Show names of indexes
.limit ?LIMIT? ?VAL?     Display or change the value of an SQLITE_LIMIT
.lint OPTIONS            Report potential schema issues.
.load FILE ?ENTRY?       Load an extension library
.log FILE|off            Turn logging on or off.  FILE can be stderr/stdout
.mode MODE ?OPTIONS?     Set output mode
.nonce STRING            Suspend safe mode for one command if nonce matches
.nullvalue STRING        Use STRING in place of NULL values
.once ?OPTIONS? ?FILE?   Output for the next SQL command only to FILE
.open ?OPTIONS? ?FILE?   Close existing database and reopen FILE
.output ?FILE?           Send output to FILE or stdout if FILE is omitted
.parameter CMD ...       Manage SQL parameter bindings
.print STRING...         Print literal STRING
.progress N              Invoke progress handler after every N opcodes
.prompt MAIN CONTINUE    Replace the standard prompts
.quit                    Exit this program
.read FILE               Read input from FILE or command output
.recover                 Recover as much data as possible from corrupt db.
.restore ?DB? FILE       Restore content of DB (default "main") from FILE
.save ?OPTIONS? FILE     Write database to FILE (an alias for .backup ...)
.scanstats on|off        Turn sqlite3_stmt_scanstatus() metrics on or off
.schema ?PATTERN?        Show the CREATE statements matching PATTERN
.selftest ?OPTIONS?      Run tests defined in the SELFTEST table
.separator COL ?ROW?     Change the column and row separators
.sha3sum ...             Compute a SHA3 hash of database content
.shell CMD ARGS...       Run CMD ARGS... in a system shell
.show                    Show the current values for various settings
.stats ?ARG?             Show stats or turn stats on or off
.system CMD ARGS...      Run CMD ARGS... in a system shell
.tables ?TABLE?          List names of tables matching LIKE pattern TABLE
.testcase NAME           Begin redirecting output to 'testcase-out.txt'
.testctrl CMD ...        Run various sqlite3_test_control() operations
.timeout MS              Try opening locked tables for MS milliseconds
.timer on|off            Turn SQL timer on or off
.trace ?OPTIONS?         Output each SQL statement as it is run
.vfsinfo ?AUX?           Information about the top-level VFS
.vfslist                 List all available VFSes
.vfsname ?AUX?           Print the name of the VFS stack
.width NUM1 NUM2 ...     Set minimum column widths for columnar output
Nothing matches '.archive'
.auth ON|OFF             Show authorizer callbacks
.backup ?DB? FILE        Backup DB (default "main") to FILE
   Options:
       --append            Use the appendvfs
       --async             Write to FILE without journal and fsync()
.save ?OPTIONS? FILE     Write database to FILE (an alias for .backup ...)
.bail on|off             Stop after hitting an error.  Default OFF
.cd DIRECTORY            Change the working directory to DIRECTORY
.changes on|off          Show number of rows changed by SQL
.check GLOB              Fail if output since .testcase does not match
.clone NEWDB             Clone data into NEWDB from the existing database
.connection [close] [#]  Open or close an auxiliary database connection
.databases               List names and files of attached databases
.dbconfig ?op? ?val?     List or change sqlite3_db_config() options
.dbinfo ?DB?             Show status information about the database
.dump ?OBJECTS?          Render database content as SQL
   Options:
     --data-only            Output only INSERT statements
     --newlines             Allow unescaped newline characters in output
     --nosys                Omit system tables (ex: "sqlite_stat1")
     --preserve-rowids      Include ROWID values in the output
   OBJECTS is a LIKE pattern for tables, indexes, triggers or views to dump
   Additional LIKE patterns can be given in subsequent arguments
.echo on|off             Turn command echo on or off
.eqp on|off|full|...     Enable or disable automatic EXPLAIN QUERY PLAN
   Other Modes:
      trigger               Like "full" but also show trigger bytecode
.excel                   Display the output of next command in spreadsheet
   --bom                   Put a UTF8 byte-order mark on intermediate file
.once ?OPTIONS? ?FILE?   Output for the next SQL command only to FILE
     If FILE begins with '|' then open as a pipe
       --bom  Put a UTF8 byte-order mark at the beginning
       -e     Send output to the system text editor
       -x     Send output as CSV to a spreadsheet (same as ".excel")
.exit ?CODE?             Exit this program with return-code CODE
.expert                  EXPERIMENTAL. Suggest indexes for queries
.explain ?on|off|auto?   Change the EXPLAIN formatting mode.  Default: auto
.filectrl CMD ...        Run various sqlite3_file_control() operations
   --schema SCHEMA         Use SCHEMA instead of "main"
   --help                  Show CMD details
.fullschema ?--indent?   Show schema and the content of sqlite_stat tables
.headers on|off          Turn display of headers on or off
.help ?-all? ?PATTERN?   Show help text for PATTERN
.import FILE TABLE       Import data from FILE into TABLE
   Options:
     --ascii               Use \037 and \036 as column and row separators
     --csv                 Use , and \n as column and row separators
     --skip N              Skip the first N rows of input
     --schema S            Target table to be S.TABLE
     -v                    "Verbose" - increase auxiliary output
   Notes:
     *  If TABLE does not exist, it is created.  The first row of input
        determines the column names.
     *  If neither --csv or --ascii are used, the input mode is derived
        from the ".mode" output mode
     *  If FILE begins with "|" then it is a command that generates the
        input text.
.imposter INDEX TABLE    Create imposter table TABLE on index INDEX
.indexes ?TABLE?         Show names of indexes
                           If TABLE is specified, only show indexes for
                           tables matching TABLE using the LIKE operator.
.limit ?LIMIT? ?VAL?     Display or change the value of an SQLITE_LIMIT
.lint OPTIONS            Report potential schema issues.
     Options:
        fkey-indexes     Find missing foreign key indexes
.load FILE ?ENTRY?       Load an extension library
.log FILE|off            Turn logging on or off.  FILE can be stderr/stdout
.import FILE TABLE       Import data from FILE into TABLE
   Options:
     --ascii               Use \037 and \036 as column and row separators
     --csv                 Use , and \n as column and row separators
     --skip N              Skip the first N rows of input
     --schema S            Target table to be S.TABLE
     -v                    "Verbose" - increase auxiliary output
   Notes:
     *  If TABLE does not exist, it is created.  The first row of input
        determines the column names.
     *  If neither --csv or --ascii are used, the input mode is derived
        from the ".mode" output mode
     *  If FILE begins with "|" then it is a command that generates the
        input text.
.mode MODE ?OPTIONS?     Set output mode
   MODE is one of:
     ascii       Columns/rows delimited by 0x1F and 0x1E
     box         Tables using unicode box-drawing characters
     csv         Comma-separated values
     column      Output in columns.  (See .width)
     html        HTML <table> code
     insert      SQL insert statements for TABLE
     json        Results in a JSON array
     line        One value per line
     list        Values delimited by "|"
     markdown    Markdown table format
     qbox        Shorthand for "box --width 60 --quote"
     quote       Escape answers as for SQL
     table       ASCII-art table
     tabs        Tab-separated values
     tcl         TCL list elements
   OPTIONS: (for columnar modes or insert mode):
     --wrap N       Wrap output lines to no longer than N characters
     --wordwrap B   Wrap or not at word boundaries per B (on/off)
     --ww           Shorthand for "--wordwrap 1"
     --quote        Quote output text as SQL literals
     --noquote      Do not quote output text
     TABLE          The name of SQL table used for "insert" mode
.nonce STRING            Suspend safe mode for one command if nonce matches
.nullvalue STRING        Use STRING in place of NULL values
.once ?OPTIONS? ?FILE?   Output for the next SQL command only to FILE
     If FILE begins with '|' then open as a pipe
       --bom  Put a UTF8 byte-order mark at the beginning
       -e     Send output to the system text editor
       -x     Send output as CSV to a spreadsheet (same as ".excel")
.open ?OPTIONS? ?FILE?   Close existing database and reopen FILE
     Options:
        --append        Use appendvfs to append database to the end of FILE
        --deserialize   Load into memory using sqlite3_deserialize()
        --hexdb         Load the output of "dbtotxt" as an in-memory db
        --maxsize N     Maximum size for --hexdb or --deserialized database
        --new           Initialize FILE to an empty database
        --nofollow      Do not follow symbolic links
        --readonly      Open FILE readonly
        --zip           FILE is a ZIP archive
.output ?FILE?           Send output to FILE or stdout if FILE is omitted
   If FILE begins with '|' then open it as a pipe.
   Options:
     --bom                 Prefix output with a UTF8 byte-order mark
     -e                    Send output to the system text editor
     -x                    Send output as CSV to a spreadsheet
.parameter CMD ...       Manage SQL parameter bindings
   clear                   Erase all bindings
   init                    Initialize the TEMP table that holds bindings
   list                    List the current parameter bindings
   set PARAMETER VALUE     Given SQL parameter PARAMETER a value of VALUE
                           PARAMETER should start with one of: $ : @ ?
   unset PARAMETER         Remove PARAMETER from the binding table
.print STRING...         Print literal STRING
.progress N              Invoke progress handler after every N opcodes
   --limit N                 Interrupt after N progress callbacks
   --once                    Do no more than one progress interrupt
   --quiet|-q                No output except at interrupts
   --reset                   Reset the count for each input and interrupt
.prompt MAIN CONTINUE    Replace the standard prompts
.quit                    Exit this program
.read FILE               Read input from FILE or command output
    If FILE begins with "|", it is a command that generates the input.
.restore ?DB? FILE       Restore content of DB (default "main") from FILE
.save ?OPTIONS? FILE     Write database to FILE (an alias for .backup ...)
.scanstats on|off        Turn sqlite3_stmt_scanstatus() metrics on or off
.schema ?PATTERN?        Show the CREATE statements matching PATTERN
   Options:
      --indent             Try to pretty-print the schema
      --nosys              Omit objects whose names start with "sqlite_"
.separator COL ?ROW?     Change the column and row separators
.sha3sum ...             Compute a SHA3 hash of database content
    Options:
      --schema              Also hash the sqlite_schema table
      --sha3-224            Use the sha3-224 algorithm
      --sha3-256            Use the sha3-256 algorithm (default)
      --sha3-384            Use the sha3-384 algorithm
      --sha3-512            Use the sha3-512 algorithm
    Any other argument is a LIKE pattern for tables to hash
.shell CMD ARGS...       Run CMD ARGS... in a system shell
.show                    Show the current values for various settings
.stats ?ARG?             Show stats or turn stats on or off
   off                      Turn off automatic stat display
   on                       Turn on automatic stat display
   stmt                     Show statement stats
   vmstep                   Show the virtual machine step count only
.system CMD ARGS...      Run CMD ARGS... in a system shell
.tables ?TABLE?          List names of tables matching LIKE pattern TABLE
.timeout MS              Try opening locked tables for MS milliseconds
.timer on|off            Turn SQL timer on or off
.trace ?OPTIONS?         Output each SQL statement as it is run
    FILE                    Send output to FILE
    stdout                  Send output to stdout
    stderr                  Send output to stderr
    off                     Disable tracing
    --expanded              Expand query parameters
    --plain                 Show SQL as it is input
    --stmt                  Trace statement execution (SQLITE_TRACE_STMT)
    --profile               Profile statements (SQLITE_TRACE_PROFILE)
    --row                   Trace each row (SQLITE_TRACE_ROW)
    --close                 Trace connection close (SQLITE_TRACE_CLOSE)
Nothing matches '.version'
.vfsinfo ?AUX?           Information about the top-level VFS
.vfslist                 List all available VFSes
.vfsname ?AUX?           Print the name of the VFS stack
.mode MODE ?OPTIONS?     Set output mode
   MODE is one of:
     ascii       Columns/rows delimited by 0x1F and 0x1E
     box         Tables using unicode box-drawing characters
     csv         Comma-separated values
     column      Output in columns.  (See .width)
     html        HTML <table> code
     insert      SQL insert statements for TABLE
     json        Results in a JSON array
     line        One value per line
     list        Values delimited by "|"
     markdown    Markdown table format
     qbox        Shorthand for "box --width 60 --quote"
     quote       Escape answers as for SQL
     table       ASCII-art table
     tabs        Tab-separated values
     tcl         TCL list elements
   OPTIONS: (for columnar modes or insert mode):
     --wrap N       Wrap output lines to no longer than N characters
     --wordwrap B   Wrap or not at word boundaries per B (on/off)
     --ww           Shorthand for "--wordwrap 1"
     --quote        Quote output text as SQL literals
     --noquote      Do not quote output text
     TABLE          The name of SQL table used for "insert" mode
.width NUM1 NUM2 ...     Set minimum column widths for columnar output
     Negative values right-justify
Memory Used:                         92136 (max 92160) bytes
Number of Outstanding Allocations:   175 (max 176)
Number of Pcache Overflow Bytes:     25392 (max 25392) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                38 (max 81)
Successful lookaside attempts:       226
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27744 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1472 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9064
Bytes sent to write():               22419
Read() system calls:                 23
Write() system calls:                68
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92136 (max 92160) bytes
Number of Outstanding Allocations:   175 (max 176)
Number of Pcache Overflow Bytes:     25392 (max 25392) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                38 (max 81)
Successful lookaside attempts:       231
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27744 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1472 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9163
Bytes sent to write():               23716
Read() system calls:                 25
Write() system calls:                69
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92136 (max 92160) bytes
Number of Outstanding Allocations:   175 (max 176)
Number of Pcache Overflow Bytes:     25392 (max 25392) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                38 (max 81)
Successful lookaside attempts:       236
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27744 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1472 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9262
Bytes sent to write():               25013
Read() system calls:                 27
Write() system calls:                70
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         109584 (max 114112) bytes
Number of Outstanding Allocations:   204 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                35 (max 123)
Successful lookaside attempts:       532
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     8
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1944 bytes
Statement Heap/Lookaside Usage:      4136 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               41
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4136
Bytes received by read():            9617
Bytes sent to write():               26310
Read() system calls:                 30
Write() system calls:                71
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         105448 (max 114112) bytes
Number of Outstanding Allocations:   187 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                38 (max 123)
Successful lookaside attempts:       535
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1944 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               2
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9716
Bytes sent to write():               27613
Read() system calls:                 32
Write() system calls:                72
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         115280 (max 115280) bytes
Number of Outstanding Allocations:   198 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                52 (max 123)
Successful lookaside attempts:       574
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1968 bytes
Statement Heap/Lookaside Usage:      5264 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               20
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        5264
Bytes received by read():            9815
Bytes sent to write():               28915
Read() system calls:                 34
Write() system calls:                73
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         115280 (max 115280) bytes
Number of Outstanding Allocations:   198 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                50 (max 123)
Successful lookaside attempts:       605
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1968 bytes
Statement Heap/Lookaside Usage:      3936 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               18
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3936
Bytes received by read():            9914
Bytes sent to write():               30218
Read() system calls:                 36
Write() system calls:                74
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         115280 (max 115280) bytes
Number of Outstanding Allocations:   198 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                50 (max 123)
Successful lookaside attempts:       636
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1968 bytes
Statement Heap/Lookaside Usage:      3936 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               18
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3936
Bytes received by read():            10013
Bytes sent to write():               31521
Read() system calls:                 38
Write() system calls:                75
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         105472 (max 115280) bytes
Number of Outstanding Allocations:   188 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                38 (max 123)
Successful lookaside attempts:       639
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1968 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               2
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            10113
Bytes sent to write():               32825
Read() system calls:                 40
Write() system calls:                76
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
hello|id.1

goodbye|id.2

again|id.3

Memory Used:                         105472 (max 115280) bytes
Number of Outstanding Allocations:   188 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                47 (max 123)
Successful lookaside attempts:       668
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1968 bytes
Statement Heap/Lookaside Usage:      4752 bytes
Fullscan Steps:                      2
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               18
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4752
Bytes received by read():            10213
Bytes sent to write():               34128
Read() system calls:                 42
Write() system calls:                77
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         105472 (max 115280) bytes
Number of Outstanding Allocations:   188 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                46 (max 123)
Successful lookaside attempts:       693
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   1968 bytes
Statement Heap/Lookaside Usage:      3424 bytes
Fullscan Steps:                      2
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               17
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3424
Bytes received by read():            10313
Bytes sent to write():               35470
Read() system calls:                 44
Write() system calls:                78
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         108016 (max 115280) bytes
Number of Outstanding Allocations:   212 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 38216) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                35 (max 123)
Successful lookaside attempts:       766
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   2784 bytes
Statement Heap/Lookaside Usage:      1720 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               15
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        1720
Bytes received by read():            10413
Bytes sent to write():               36774
Read() system calls:                 46
Write() system calls:                79
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
again

goodbye

hello

Memory Used:                         106296 (max 303616) bytes
Number of Outstanding Allocations:   201 (max 276)
Number of Pcache Overflow Bytes:     38216 (max 54632) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                49 (max 123)
Successful lookaside attempts:       829
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   2784 bytes
Statement Heap/Lookaside Usage:      4880 bytes
Fullscan Steps:                      4
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               52
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4880
Bytes received by read():            10513
Bytes sent to write():               38078
Read() system calls:                 48
Write() system calls:                80
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         99352 (max 342416) bytes
Number of Outstanding Allocations:   141 (max 276)
Number of Pcache Overflow Bytes:     34112 (max 54632) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                38 (max 123)
Successful lookaside attempts:       1214
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    36432 bytes
Page cache hits:                     9
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   0 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            10613
Bytes sent to write():               39405
Read() system calls:                 50
Write() system calls:                81
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         87512 (max 342416) bytes
Number of Outstanding Allocations:   133 (max 276)
Number of Pcache Overflow Bytes:     25648 (max 54632) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                39 (max 123)
Successful lookaside attempts:       1220
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    27184 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   0 bytes
Statement Heap/Lookaside Usage:      2784 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               7
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2784
Bytes received by read():            10713
Bytes sent to write():               40705
Read() system calls:                 52
Write() system calls:                82
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         87512 (max 342416) bytes
Number of Outstanding Allocations:   133 (max 276)
Number of Pcache Overflow Bytes:     25648 (max 54632) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                37 (max 123)
Successful lookaside attempts:       1707
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    27184 bytes
Page cache hits:                     12
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   0 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            10813
Bytes sent to write():               42005
Read() system calls:                 54
Write() system calls:                83
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         87512 (max 342416) bytes
Number of Outstanding Allocations:   133 (max 276)
Number of Pcache Overflow Bytes:     25648 (max 54632) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                37 (max 123)
Successful lookaside attempts:       2195
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    27184 bytes
Page cache hits:                     12
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   0 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            10913
Bytes sent to write():               43306
Read() system calls:                 56
Write() system calls:                84
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         126272 (max 342416) bytes
Number of Outstanding Allocations:   260 (max 303)
Number of Pcache Overflow Bytes:     55912 (max 55912) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                34 (max 123)
Successful lookaside attempts:       2650
Lookaside failures due to size:      3
Lookaside failures due to OOM:       183
Pager Heap Usage:                    53248 bytes
Page cache hits:                     23
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   4736 bytes
Statement Heap/Lookaside Usage:      2752 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               31
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2752
Bytes received by read():            11013
Bytes sent to write():               44607
Read() system calls:                 58
Write() system calls:                85
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         120216 (max 353240) bytes
Number of Outstanding Allocations:   189 (max 303)
Number of Pcache Overflow Bytes:     55912 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                46 (max 123)
Successful lookaside attempts:       3016
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    53248 bytes
Page cache hits:                     31
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   2392 bytes
Statement Heap/Lookaside Usage:      3680 bytes
Fullscan Steps:                      9
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               47
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3680
Bytes received by read():            11113
Bytes sent to write():               45913
Read() system calls:                 60
Write() system calls:                86
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         108000 (max 353240) bytes
Number of Outstanding Allocations:   172 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                37 (max 123)
Successful lookaside attempts:       3022
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   2024 bytes
Statement Heap/Lookaside Usage:      2784 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               7
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2784
Bytes received by read():            11213
Bytes sent to write():               47219
Read() system calls:                 62
Write() system calls:                87
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         113440 (max 353240) bytes
Number of Outstanding Allocations:   204 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                32 (max 123)
Successful lookaside attempts:       3100
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     9
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   2672 bytes
Statement Heap/Lookaside Usage:      4768 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               50
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4768
Bytes received by read():            11313
Bytes sent to write():               48523
Read() system calls:                 64
Write() system calls:                88
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         113536 (max 353240) bytes
Number of Outstanding Allocations:   210 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                32 (max 123)
Successful lookaside attempts:       3176
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     7
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   3280 bytes
Statement Heap/Lookaside Usage:      4232 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               39
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4232
Bytes received by read():            11413
Bytes sent to write():               49828
Read() system calls:                 66
Write() system calls:                89
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         109328 (max 353240) bytes
Number of Outstanding Allocations:   194 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                56 (max 123)
Successful lookaside attempts:       3215
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     4
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   3304 bytes
Statement Heap/Lookaside Usage:      6032 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               26
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        6032
Bytes received by read():            11513
Bytes sent to write():               51133
Read() system calls:                 68
Write() system calls:                90
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         109328 (max 353240) bytes
Number of Outstanding Allocations:   194 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                56 (max 123)
Successful lookaside attempts:       3254
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     4
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   3304 bytes
Statement Heap/Lookaside Usage:      6032 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               26
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        6032
Bytes received by read():            11613
Bytes sent to write():               52438
Read() system calls:                 70
Write() system calls:                91
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         109352 (max 353240) bytes
Number of Outstanding Allocations:   195 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                50 (max 123)
Successful lookaside attempts:       3286
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   3328 bytes
Statement Heap/Lookaside Usage:      5392 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               20
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        5392
Bytes received by read():            11713
Bytes sent to write():               53743
Read() system calls:                 72
Write() system calls:                92
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         109352 (max 353240) bytes
Number of Outstanding Allocations:   195 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                50 (max 123)
Successful lookaside attempts:       3319
Lookaside failures due to size:      9
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   3328 bytes
Statement Heap/Lookaside Usage:      5392 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               20
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        5392
Bytes received by read():            11813
Bytes sent to write():               55048
Read() system calls:                 74
Write() system calls:                93
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
p|9223372036854775807|1

q|-9223372036854775808|1

Memory Used:                         111728 (max 353240) bytes
Number of Outstanding Allocations:   196 (max 303)
Number of Pcache Overflow Bytes:     47448 (max 72328) bytes
Largest Allocation:                  87200 bytes
Largest Pcache Allocation:           4360 bytes
Lookaside Slots Used:                60 (max 123)
Successful lookaside attempts:       3390
Lookaside failures due to size:      10
Lookaside failures due to OOM:       183
Pager Heap Usage:                    44000 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Schema Heap Usage:                   3328 bytes
Statement Heap/Lookaside Usage:      9048 bytes
Fullscan Steps:                      1
Sort Operations:                     1
Autoindex Inserts:                   0
Virtual Machine Steps:               77
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        9048
Bytes received by read():            11913
Bytes sent to write():               56353
Read() system calls:                 77
Write() system calls:                94
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
```

## Expectation

```sql
Memory Used:                         80568 (max 80568) bytes
Number of Outstanding Allocations:   168 (max 168)
Number of Pcache Overflow Bytes:     16944 (max 16944) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                53 (max 91)
Successful lookaside attempts:       154
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    18512 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   944 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9358
Bytes sent to write():               0
Read() system calls:                 14
Write() system calls:                0
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         80568 (max 80568) bytes
Number of Outstanding Allocations:   168 (max 168)
Number of Pcache Overflow Bytes:     16944 (max 16944) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                53 (max 91)
Successful lookaside attempts:       159
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    18512 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   944 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               5
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9452
Bytes sent to write():               1330
Read() system calls:                 16
Write() system calls:                1
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         80568 (max 80568) bytes
Number of Outstanding Allocations:   168 (max 168)
Number of Pcache Overflow Bytes:     16944 (max 16944) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                53 (max 91)
Successful lookaside attempts:       164
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    18512 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   944 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9549
Bytes sent to write():               2663
Read() system calls:                 18
Write() system calls:                2
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92720 (max 92720) bytes
Number of Outstanding Allocations:   185 (max 185)
Number of Pcache Overflow Bytes:     25416 (max 25416) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                57 (max 92)
Successful lookaside attempts:       217
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27768 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1256 bytes
Statement Heap/Lookaside Usage:      2912 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               8
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2912
Bytes received by read():            9646
Bytes sent to write():               3996
Read() system calls:                 20
Write() system calls:                3
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92720 (max 92720) bytes
Number of Outstanding Allocations:   185 (max 185)
Number of Pcache Overflow Bytes:     25416 (max 25416) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                54 (max 92)
Successful lookaside attempts:       222
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27768 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1256 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9743
Bytes sent to write():               5330
Read() system calls:                 22
Write() system calls:                4
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
.archive ...             Manage SQL archives
.auth ON|OFF             Show authorizer callbacks
.backup ?DB? FILE        Backup DB (default "main") to FILE
.bail on|off             Stop after hitting an error.  Default OFF
.cd DIRECTORY            Change the working directory to DIRECTORY
.changes on|off          Show number of rows changed by SQL
.check GLOB              Fail if output since .testcase does not match
.clone NEWDB             Clone data into NEWDB from the existing database
.connection [close] [#]  Open or close an auxiliary database connection
.crlf ?on|off?           Whether or not to use \r\n line endings
.databases               List names and files of attached databases
.dbconfig ?op? ?val?     List or change sqlite3_db_config() options
.dbinfo ?DB?             Show status information about the database
.dbtotxt                 Hex dump of the database file
.dump ?OBJECTS?          Render database content as SQL
.echo on|off             Turn command echo on or off
.eqp on|off|full|...     Enable or disable automatic EXPLAIN QUERY PLAN
.excel                   Display the output of next command in spreadsheet
.exit ?CODE?             Exit this program with return-code CODE
.expert                  EXPERIMENTAL. Suggest indexes for queries
.explain ?on|off|auto?   Change the EXPLAIN formatting mode.  Default: auto
.filectrl CMD ...        Run various sqlite3_file_control() operations
.fullschema ?--indent?   Show schema and the content of sqlite_stat tables
.headers on|off          Turn display of headers on or off
.help ?-all? ?PATTERN?   Show help text for PATTERN
.import FILE TABLE       Import data from FILE into TABLE
.imposter INDEX TABLE    Create imposter table TABLE on index INDEX
.indexes ?TABLE?         Show names of indexes
.intck ?STEPS_PER_UNLOCK?  Run an incremental integrity check on the db
.limit ?LIMIT? ?VAL?     Display or change the value of an SQLITE_LIMIT
.lint OPTIONS            Report potential schema issues.
.load FILE ?ENTRY?       Load an extension library
.log FILE|on|off         Turn logging on or off.  FILE can be stderr/stdout
.mode ?MODE? ?OPTIONS?   Set output mode
.nonce STRING            Suspend safe mode for one command if nonce matches
.nullvalue STRING        Use STRING in place of NULL values
.once ?OPTIONS? ?FILE?   Output for the next SQL command only to FILE
.open ?OPTIONS? ?FILE?   Close existing database and reopen FILE
.output ?FILE?           Send output to FILE or stdout if FILE is omitted
.parameter CMD ...       Manage SQL parameter bindings
.print STRING...         Print literal STRING
.progress N              Invoke progress handler after every N opcodes
.prompt MAIN CONTINUE    Replace the standard prompts
.quit                    Stop interpreting input stream, exit if primary.
.read FILE               Read input from FILE or command output
.recover                 Recover as much data as possible from corrupt db.
.restore ?DB? FILE       Restore content of DB (default "main") from FILE
.save ?OPTIONS? FILE     Write database to FILE (an alias for .backup ...)
.scanstats on|off|est    Turn sqlite3_stmt_scanstatus() metrics on or off
.schema ?PATTERN?        Show the CREATE statements matching PATTERN
.separator COL ?ROW?     Change the column and row separators
.sha3sum ...             Compute a SHA3 hash of database content
.shell CMD ARGS...       Run CMD ARGS... in a system shell
.show                    Show the current values for various settings
.stats ?ARG?             Show stats or turn stats on or off
.system CMD ARGS...      Run CMD ARGS... in a system shell
.tables ?TABLE?          List names of tables matching LIKE pattern TABLE
.timeout MS              Try opening locked tables for MS milliseconds
.timer on|off            Turn SQL timer on or off
.trace ?OPTIONS?         Output each SQL statement as it is run
.version                 Show source, library and compiler versions
.vfsinfo ?AUX?           Information about the top-level VFS
.vfslist                 List all available VFSes
.vfsname ?AUX?           Print the name of the VFS stack
.width NUM1 NUM2 ...     Set minimum column widths for columnar output
.www                     Display output of the next command in web browser
.archive ...             Manage SQL archives
   Each command must have exactly one of the following options:
     -c, --create               Create a new archive
     -u, --update               Add or update files with changed mtime
     -i, --insert               Like -u but always add even if unchanged
     -r, --remove               Remove files from archive
     -t, --list                 List contents of archive
     -x, --extract              Extract files from archive
   Optional arguments:
     -v, --verbose              Print each filename as it is processed
     -f FILE, --file FILE       Use archive FILE (default is current db)
     -a FILE, --append FILE     Open FILE using the apndvfs VFS
     -C DIR, --directory DIR    Read/extract files from directory DIR
     -g, --glob                 Use glob matching for names in archive
     -n, --dryrun               Show the SQL that would have occurred
   Examples:
     .ar -cf ARCHIVE foo bar  # Create ARCHIVE from files foo and bar
     .ar -tf ARCHIVE          # List members of ARCHIVE
     .ar -xvf ARCHIVE         # Verbosely extract files from ARCHIVE
   See also:
      http://sqlite.org/cli.html#sqlite_archive_support
.auth ON|OFF             Show authorizer callbacks
.backup ?DB? FILE        Backup DB (default "main") to FILE
   Options:
       --append            Use the appendvfs
       --async             Write to FILE without journal and fsync()
.save ?OPTIONS? FILE     Write database to FILE (an alias for .backup ...)
.bail on|off             Stop after hitting an error.  Default OFF
.cd DIRECTORY            Change the working directory to DIRECTORY
.changes on|off          Show number of rows changed by SQL
.check GLOB              Fail if output since .testcase does not match
.clone NEWDB             Clone data into NEWDB from the existing database
.connection [close] [#]  Open or close an auxiliary database connection
.databases               List names and files of attached databases
.dbconfig ?op? ?val?     List or change sqlite3_db_config() options
.dbinfo ?DB?             Show status information about the database
.dump ?OBJECTS?          Render database content as SQL
   Options:
     --data-only            Output only INSERT statements
     --newlines             Allow unescaped newline characters in output
     --nosys                Omit system tables (ex: "sqlite_stat1")
     --preserve-rowids      Include ROWID values in the output
   OBJECTS is a LIKE pattern for tables, indexes, triggers or views to dump
   Additional LIKE patterns can be given in subsequent arguments
.echo on|off             Turn command echo on or off
.eqp on|off|full|...     Enable or disable automatic EXPLAIN QUERY PLAN
   Other Modes:
      trigger               Like "full" but also show trigger bytecode
.excel                   Display the output of next command in spreadsheet
   --bom                   Put a UTF8 byte-order mark on intermediate file
.once ?OPTIONS? ?FILE?   Output for the next SQL command only to FILE
     If FILE begins with '|' then open as a pipe
       --bom    Put a UTF8 byte-order mark at the beginning
       -e       Send output to the system text editor
       --plain  Use text/plain output instead of HTML for -w option
       -w       Send output as HTML to a web browser (same as ".www")
       -x       Send output as CSV to a spreadsheet (same as ".excel")
.exit ?CODE?             Exit this program with return-code CODE
.expert                  EXPERIMENTAL. Suggest indexes for queries
.explain ?on|off|auto?   Change the EXPLAIN formatting mode.  Default: auto
.filectrl CMD ...        Run various sqlite3_file_control() operations
   --schema SCHEMA         Use SCHEMA instead of "main"
   --help                  Show CMD details
.fullschema ?--indent?   Show schema and the content of sqlite_stat tables
.headers on|off          Turn display of headers on or off
.help ?-all? ?PATTERN?   Show help text for PATTERN
.import FILE TABLE       Import data from FILE into TABLE
   Options:
     --ascii               Use \037 and \036 as column and row separators
     --csv                 Use , and \n as column and row separators
     --skip N              Skip the first N rows of input
     --schema S            Target table to be S.TABLE
     -v                    "Verbose" - increase auxiliary output
   Notes:
     *  If TABLE does not exist, it is created.  The first row of input
        determines the column names.
     *  If neither --csv or --ascii are used, the input mode is derived
        from the ".mode" output mode
     *  If FILE begins with "|" then it is a command that generates the
        input text.
.imposter INDEX TABLE    Create imposter table TABLE on index INDEX
.indexes ?TABLE?         Show names of indexes
                           If TABLE is specified, only show indexes for
                           tables matching TABLE using the LIKE operator.
.limit ?LIMIT? ?VAL?     Display or change the value of an SQLITE_LIMIT
.lint OPTIONS            Report potential schema issues.
     Options:
        fkey-indexes     Find missing foreign key indexes
.load FILE ?ENTRY?       Load an extension library
.log FILE|on|off         Turn logging on or off.  FILE can be stderr/stdout
.import FILE TABLE       Import data from FILE into TABLE
   Options:
     --ascii               Use \037 and \036 as column and row separators
     --csv                 Use , and \n as column and row separators
     --skip N              Skip the first N rows of input
     --schema S            Target table to be S.TABLE
     -v                    "Verbose" - increase auxiliary output
   Notes:
     *  If TABLE does not exist, it is created.  The first row of input
        determines the column names.
     *  If neither --csv or --ascii are used, the input mode is derived
        from the ".mode" output mode
     *  If FILE begins with "|" then it is a command that generates the
        input text.
.mode ?MODE? ?OPTIONS?   Set output mode
   MODE is one of:
     ascii       Columns/rows delimited by 0x1F and 0x1E
     box         Tables using unicode box-drawing characters
     csv         Comma-separated values
     column      Output in columns.  (See .width)
     html        HTML <table> code
     insert      SQL insert statements for TABLE
     json        Results in a JSON array
     line        One value per line
     list        Values delimited by "|"
     markdown    Markdown table format
     qbox        Shorthand for "box --wrap 60 --quote"
     quote       Escape answers as for SQL
     table       ASCII-art table
     tabs        Tab-separated values
     tcl         TCL list elements
   OPTIONS: (for columnar modes or insert mode):
     --escape T     ctrl-char escape; T is one of: symbol, ascii, off
     --wrap N       Wrap output lines to no longer than N characters
     --wordwrap B   Wrap or not at word boundaries per B (on/off)
     --ww           Shorthand for "--wordwrap 1"
     --quote        Quote output text as SQL literals
     --noquote      Do not quote output text
     TABLE          The name of SQL table used for "insert" mode
.nonce STRING            Suspend safe mode for one command if nonce matches
.nullvalue STRING        Use STRING in place of NULL values
.once ?OPTIONS? ?FILE?   Output for the next SQL command only to FILE
     If FILE begins with '|' then open as a pipe
       --bom    Put a UTF8 byte-order mark at the beginning
       -e       Send output to the system text editor
       --plain  Use text/plain output instead of HTML for -w option
       -w       Send output as HTML to a web browser (same as ".www")
       -x       Send output as CSV to a spreadsheet (same as ".excel")
.open ?OPTIONS? ?FILE?   Close existing database and reopen FILE
     Options:
        --append        Use appendvfs to append database to the end of FILE
        --deserialize   Load into memory using sqlite3_deserialize()
        --hexdb         Load the output of "dbtotxt" as an in-memory db
        --ifexist       Only open if FILE already exists
        --maxsize N     Maximum size for --hexdb or --deserialized database
        --new           Initialize FILE to an empty database
        --normal        FILE is an ordinary SQLite database
        --nofollow      Do not follow symbolic links
        --readonly      Open FILE readonly
        --zip           FILE is a ZIP archive
.output ?FILE?           Send output to FILE or stdout if FILE is omitted
   If FILE begins with '|' then open it as a pipe.
   If FILE is 'off' then output is disabled.
   Options:
     --bom                 Prefix output with a UTF8 byte-order mark
     -e                    Send output to the system text editor
     --plain               Use text/plain for -w option
     -w                    Send output to a web browser
     -x                    Send output as CSV to a spreadsheet
.parameter CMD ...       Manage SQL parameter bindings
   clear                   Erase all bindings
   init                    Initialize the TEMP table that holds bindings
   list                    List the current parameter bindings
   set PARAMETER VALUE     Given SQL parameter PARAMETER a value of VALUE
                           PARAMETER should start with one of: $ : @ ?
   unset PARAMETER         Remove PARAMETER from the binding table
.print STRING...         Print literal STRING
.progress N              Invoke progress handler after every N opcodes
   --limit N                 Interrupt after N progress callbacks
   --once                    Do no more than one progress interrupt
   --quiet|-q                No output except at interrupts
   --reset                   Reset the count for each input and interrupt
.prompt MAIN CONTINUE    Replace the standard prompts
.quit                    Stop interpreting input stream, exit if primary.
.read FILE               Read input from FILE or command output
    If FILE begins with "|", it is a command that generates the input.
.restore ?DB? FILE       Restore content of DB (default "main") from FILE
.save ?OPTIONS? FILE     Write database to FILE (an alias for .backup ...)
.scanstats on|off|est    Turn sqlite3_stmt_scanstatus() metrics on or off
.schema ?PATTERN?        Show the CREATE statements matching PATTERN
   Options:
      --indent             Try to pretty-print the schema
      --nosys              Omit objects whose names start with "sqlite_"
.separator COL ?ROW?     Change the column and row separators
.sha3sum ...             Compute a SHA3 hash of database content
    Options:
      --schema              Also hash the sqlite_schema table
      --sha3-224            Use the sha3-224 algorithm
      --sha3-256            Use the sha3-256 algorithm (default)
      --sha3-384            Use the sha3-384 algorithm
      --sha3-512            Use the sha3-512 algorithm
    Any other argument is a LIKE pattern for tables to hash
.shell CMD ARGS...       Run CMD ARGS... in a system shell
.show                    Show the current values for various settings
.stats ?ARG?             Show stats or turn stats on or off
   off                      Turn off automatic stat display
   on                       Turn on automatic stat display
   stmt                     Show statement stats
   vmstep                   Show the virtual machine step count only
.system CMD ARGS...      Run CMD ARGS... in a system shell
.tables ?TABLE?          List names of tables matching LIKE pattern TABLE
.timeout MS              Try opening locked tables for MS milliseconds
.timer on|off            Turn SQL timer on or off
.trace ?OPTIONS?         Output each SQL statement as it is run
    FILE                    Send output to FILE
    stdout                  Send output to stdout
    stderr                  Send output to stderr
    off                     Disable tracing
    --expanded              Expand query parameters
    --plain                 Show SQL as it is input
    --stmt                  Trace statement execution (SQLITE_TRACE_STMT)
    --profile               Profile statements (SQLITE_TRACE_PROFILE)
    --row                   Trace each row (SQLITE_TRACE_ROW)
    --close                 Trace connection close (SQLITE_TRACE_CLOSE)
.version                 Show source, library and compiler versions
.vfsinfo ?AUX?           Information about the top-level VFS
.vfslist                 List all available VFSes
.vfsname ?AUX?           Print the name of the VFS stack
.mode ?MODE? ?OPTIONS?   Set output mode
   MODE is one of:
     ascii       Columns/rows delimited by 0x1F and 0x1E
     box         Tables using unicode box-drawing characters
     csv         Comma-separated values
     column      Output in columns.  (See .width)
     html        HTML <table> code
     insert      SQL insert statements for TABLE
     json        Results in a JSON array
     line        One value per line
     list        Values delimited by "|"
     markdown    Markdown table format
     qbox        Shorthand for "box --wrap 60 --quote"
     quote       Escape answers as for SQL
     table       ASCII-art table
     tabs        Tab-separated values
     tcl         TCL list elements
   OPTIONS: (for columnar modes or insert mode):
     --escape T     ctrl-char escape; T is one of: symbol, ascii, off
     --wrap N       Wrap output lines to no longer than N characters
     --wordwrap B   Wrap or not at word boundaries per B (on/off)
     --ww           Shorthand for "--wordwrap 1"
     --quote        Quote output text as SQL literals
     --noquote      Do not quote output text
     TABLE          The name of SQL table used for "insert" mode
.width NUM1 NUM2 ...     Set minimum column widths for columnar output
     Negative values right-justify
Memory Used:                         92720 (max 92736) bytes
Number of Outstanding Allocations:   185 (max 186)
Number of Pcache Overflow Bytes:     25416 (max 25416) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                54 (max 92)
Successful lookaside attempts:       227
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27768 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1256 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               5
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9840
Bytes sent to write():               24690
Read() system calls:                 24
Write() system calls:                68
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92720 (max 92736) bytes
Number of Outstanding Allocations:   185 (max 186)
Number of Pcache Overflow Bytes:     25416 (max 25416) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                54 (max 92)
Successful lookaside attempts:       232
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27768 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1256 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               5
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            9939
Bytes sent to write():               26026
Read() system calls:                 26
Write() system calls:                69
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92720 (max 92736) bytes
Number of Outstanding Allocations:   185 (max 186)
Number of Pcache Overflow Bytes:     25416 (max 25416) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                54 (max 92)
Successful lookaside attempts:       237
Lookaside failures due to size:      0
Lookaside failures due to OOM:       0
Pager Heap Usage:                    27768 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1256 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            10038
Bytes sent to write():               27362
Read() system calls:                 28
Write() system calls:                70
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         109960 (max 114248) bytes
Number of Outstanding Allocations:   214 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                51 (max 123)
Successful lookaside attempts:       479
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     8
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1704 bytes
Statement Heap/Lookaside Usage:      3960 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               41
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3960
Bytes received by read():            10138
Bytes sent to write():               28699
Read() system calls:                 30
Write() system calls:                71
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         106000 (max 114248) bytes
Number of Outstanding Allocations:   197 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                54 (max 123)
Successful lookaside attempts:       482
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1704 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            10238
Bytes sent to write():               30042
Read() system calls:                 32
Write() system calls:                72
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         115736 (max 115736) bytes
Number of Outstanding Allocations:   208 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                68 (max 123)
Successful lookaside attempts:       522
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1712 bytes
Statement Heap/Lookaside Usage:      5264 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               20
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        5264
Bytes received by read():            10338
Bytes sent to write():               31384
Read() system calls:                 34
Write() system calls:                73
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         115736 (max 115736) bytes
Number of Outstanding Allocations:   208 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                66 (max 123)
Successful lookaside attempts:       554
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1712 bytes
Statement Heap/Lookaside Usage:      3936 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               18
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3936
Bytes received by read():            10438
Bytes sent to write():               32727
Read() system calls:                 36
Write() system calls:                74
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         115736 (max 115736) bytes
Number of Outstanding Allocations:   208 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                66 (max 123)
Successful lookaside attempts:       586
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1712 bytes
Statement Heap/Lookaside Usage:      3936 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               18
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3936
Bytes received by read():            10538
Bytes sent to write():               34070
Read() system calls:                 38
Write() system calls:                75
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         106008 (max 115736) bytes
Number of Outstanding Allocations:   198 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                54 (max 123)
Successful lookaside attempts:       589
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1712 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               3
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            10638
Bytes sent to write():               35413
Read() system calls:                 40
Write() system calls:                76
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
hello|id.1

goodbye|id.2

again|id.3

Memory Used:                         106008 (max 115736) bytes
Number of Outstanding Allocations:   198 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                61 (max 123)
Successful lookaside attempts:       616
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1712 bytes
Statement Heap/Lookaside Usage:      4496 bytes
Fullscan Steps:                      2
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               18
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4496
Bytes received by read():            10738
Bytes sent to write():               36755
Read() system calls:                 42
Write() system calls:                77
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         106008 (max 115736) bytes
Number of Outstanding Allocations:   198 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                61 (max 123)
Successful lookaside attempts:       640
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   1712 bytes
Statement Heap/Lookaside Usage:      3296 bytes
Fullscan Steps:                      2
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               17
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3296
Bytes received by read():            10838
Bytes sent to write():               38136
Read() system calls:                 44
Write() system calls:                78
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         108320 (max 115736) bytes
Number of Outstanding Allocations:   222 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 38248) bytes
Largest Allocation:                  48000 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                51 (max 123)
Successful lookaside attempts:       706
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   2392 bytes
Statement Heap/Lookaside Usage:      1632 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               15
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        1632
Bytes received by read():            10938
Bytes sent to write():               39479
Read() system calls:                 46
Write() system calls:                79
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
again

goodbye

hello

Memory Used:                         106688 (max 304288) bytes
Number of Outstanding Allocations:   211 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 54648) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                63 (max 123)
Successful lookaside attempts:       768
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   2392 bytes
Statement Heap/Lookaside Usage:      4624 bytes
Fullscan Steps:                      4
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               53
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4624
Bytes received by read():            11038
Bytes sent to write():               40822
Read() system calls:                 48
Write() system calls:                80
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         104296 (max 342648) bytes
Number of Outstanding Allocations:   152 (max 302)
Number of Pcache Overflow Bytes:     38248 (max 54648) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                54 (max 123)
Successful lookaside attempts:       1124
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    36472 bytes
Page cache hits:                     9
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   0 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            11182
Bytes sent to write():               42188
Read() system calls:                 51
Write() system calls:                81
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         94520 (max 342648) bytes
Number of Outstanding Allocations:   192 (max 302)
Number of Pcache Overflow Bytes:     29776 (max 54648) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                55 (max 123)
Successful lookaside attempts:       1267
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    27216 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   2064 bytes
Statement Heap/Lookaside Usage:      2784 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               8
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2784
Bytes received by read():            11282
Bytes sent to write():               43528
Read() system calls:                 53
Write() system calls:                82
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92456 (max 342648) bytes
Number of Outstanding Allocations:   144 (max 302)
Number of Pcache Overflow Bytes:     29776 (max 54648) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                53 (max 123)
Successful lookaside attempts:       1622
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    27216 bytes
Page cache hits:                     9
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   0 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            11382
Bytes sent to write():               44870
Read() system calls:                 55
Write() system calls:                83
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         92456 (max 342648) bytes
Number of Outstanding Allocations:   144 (max 302)
Number of Pcache Overflow Bytes:     29776 (max 54648) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                53 (max 123)
Successful lookaside attempts:       2071
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    27216 bytes
Page cache hits:                     12
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   0 bytes
Statement Heap/Lookaside Usage:      2528 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               4
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2528
Bytes received by read():            11482
Bytes sent to write():               46209
Read() system calls:                 57
Write() system calls:                84
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         126440 (max 342648) bytes
Number of Outstanding Allocations:   271 (max 302)
Number of Pcache Overflow Bytes:     55984 (max 55984) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                50 (max 123)
Successful lookaside attempts:       2484
Lookaside failures due to size:      2
Lookaside failures due to OOM:       213
Pager Heap Usage:                    53328 bytes
Page cache hits:                     23
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   4272 bytes
Statement Heap/Lookaside Usage:      2616 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               31
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2616
Bytes received by read():            11582
Bytes sent to write():               47549
Read() system calls:                 59
Write() system calls:                85
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         120976 (max 353584) bytes
Number of Outstanding Allocations:   200 (max 302)
Number of Pcache Overflow Bytes:     55984 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                60 (max 123)
Successful lookaside attempts:       2808
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    53328 bytes
Page cache hits:                     31
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   2312 bytes
Statement Heap/Lookaside Usage:      3424 bytes
Fullscan Steps:                      9
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               47
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        3424
Bytes received by read():            11682
Bytes sent to write():               48894
Read() system calls:                 61
Write() system calls:                86
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         108824 (max 353584) bytes
Number of Outstanding Allocations:   183 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                53 (max 123)
Successful lookaside attempts:       2814
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     0
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   2000 bytes
Statement Heap/Lookaside Usage:      2784 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               8
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        2784
Bytes received by read():            11782
Bytes sent to write():               50239
Read() system calls:                 63
Write() system calls:                87
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         114032 (max 353584) bytes
Number of Outstanding Allocations:   215 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                48 (max 123)
Successful lookaside attempts:       2885
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     9
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   2648 bytes
Statement Heap/Lookaside Usage:      4560 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               50
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4560
Bytes received by read():            11882
Bytes sent to write():               51582
Read() system calls:                 65
Write() system calls:                88
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         114144 (max 353584) bytes
Number of Outstanding Allocations:   221 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                48 (max 123)
Successful lookaside attempts:       2954
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     7
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   3248 bytes
Statement Heap/Lookaside Usage:      4072 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               39
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        4072
Bytes received by read():            11982
Bytes sent to write():               52926
Read() system calls:                 67
Write() system calls:                89
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         110080 (max 353584) bytes
Number of Outstanding Allocations:   205 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                72 (max 123)
Successful lookaside attempts:       2993
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     4
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   3256 bytes
Statement Heap/Lookaside Usage:      6032 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               26
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        6032
Bytes received by read():            12082
Bytes sent to write():               54270
Read() system calls:                 69
Write() system calls:                90
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         110080 (max 353584) bytes
Number of Outstanding Allocations:   205 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                72 (max 123)
Successful lookaside attempts:       3032
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     4
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   3256 bytes
Statement Heap/Lookaside Usage:      6032 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               26
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        6032
Bytes received by read():            12182
Bytes sent to write():               55614
Read() system calls:                 71
Write() system calls:                91
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         110088 (max 353584) bytes
Number of Outstanding Allocations:   206 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                66 (max 123)
Successful lookaside attempts:       3064
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   3264 bytes
Statement Heap/Lookaside Usage:      5392 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               20
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        5392
Bytes received by read():            12282
Bytes sent to write():               56958
Read() system calls:                 73
Write() system calls:                92
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
Memory Used:                         110088 (max 353584) bytes
Number of Outstanding Allocations:   206 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                66 (max 123)
Successful lookaside attempts:       3097
Lookaside failures due to size:      8
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     3
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   3264 bytes
Statement Heap/Lookaside Usage:      5392 bytes
Fullscan Steps:                      0
Sort Operations:                     0
Autoindex Inserts:                   0
Virtual Machine Steps:               20
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        5392
Bytes received by read():            12382
Bytes sent to write():               58302
Read() system calls:                 75
Write() system calls:                93
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
p|9223372036854775807|1

q|-9223372036854775808|1

Memory Used:                         112456 (max 353584) bytes
Number of Outstanding Allocations:   207 (max 302)
Number of Pcache Overflow Bytes:     47512 (max 72384) bytes
Largest Allocation:                  87360 bytes
Largest Pcache Allocation:           4368 bytes
Lookaside Slots Used:                74 (max 123)
Successful lookaside attempts:       3168
Lookaside failures due to size:      9
Lookaside failures due to OOM:       213
Pager Heap Usage:                    44072 bytes
Page cache hits:                     2
Page cache misses:                   0
Page cache writes:                   0
Page cache spills:                   0
Temporary data spilled to disk:      0
Schema Heap Usage:                   3264 bytes
Statement Heap/Lookaside Usage:      8784 bytes
Fullscan Steps:                      1
Sort Operations:                     1
Autoindex Inserts:                   0
Virtual Machine Steps:               80
Reprepare operations:                0
Number of times run:                 1
Memory used by prepared stmt:        8784
Bytes received by read():            12482
Bytes sent to write():               59646
Read() system calls:                 78
Write() system calls:                94
Bytes read from storage:             0
Bytes written to storage:            0
Cancelled write bytes:               0
```

## Flag

```
-newline "

"
```

